[Date Index][Thread Index]
[Date Prev][Date Next][Thread Prev][Thread Next]

Re: Problem after switching to 2.0.1

On Wed, Jun 21, 2000 at 10:28:33PM -0700, Krishna V Motukuri wrote:

> Hi,
>    I just switched from 1.7.* to 2.0.1 and now my <define-container> tag
> is not being recognised by the parser. All "define-container" tags appear
> as it is in the html document. I'm not sure what went wrong. I got the new
> tarball from the website itself. Can someone please help with this
> problem?

Hi, this is explained in README.mp4h shipped with the distribution.
Some tags are obsolete, and requires call to wml::sys::compat1 to be
available.  So putting
   -i wml::sys::compat1
in your top-level .wmlrc should solve this problem.

Denis Barbier
WML Maintainer
Website META Language (WML)                www.engelschall.com/sw/wml/
Official Support Mailing List                   sw-wml@engelschall.com
Automated List Manager                       majordomo@engelschall.com